/*

Title:	WordpressBling.Com

Author :		Kevin Truong
Author URI:     http://wordpressbling.com/

*/





body {

	font: 12px/18px Georgia,Arial, Helvetica, sans-serif;
	
	
	line-height:22px;

	color: #555;

}
.header_h2 { height:441px; padding:0 0 78px; background:url(../img/simple_bg.png) bottom no-repeat;}
.cu3er_resize { width:960px;}
#cu3er-container { width:960px; outline:0; margin-top:-50px; padding-bottom:50px;}
#containers {position:relative;background:url(../img/bg.png) repeat-x top #e9e9e9 ; }
#smoke1 {
	width: 100%;
	height: 700px;
	position: absolute;
	top:0;
	left: 0;
	z-index: -1;
	display: none;
	background:url(../img/autobg1.png) 0 0 repeat-x;
}
h44 {font-size:26px;}
.post h44 a {text-transform:uppercase;color:#28aae1;}
#smoke2 {
	width: 100%;
	height: 700px;
	position: absolute;
	top:0;
	left: 0;
	z-index: -1;
	display: none;
	background: url(../img/autobg2.png) 0 0 repeat-x;
}

/* Links */



a:link, a:visited {

	color: #000;

	outline: none;

	text-decoration: none;

}

.group li p a {color: #28aae1;}
.group li h1 {font-size:24px;;}
.group li h2 {font-size:20px;;}
.group li h3 {font-size:18px;;}

a:hover {

	text-decoration: underline;
	color:#28aae1;

}

h2 {

	margin: 5px 0px;

	color: black;

	font-family: Helvetica,Arial, sans-serif;

	font-size: 16px;

	

}



/* PAGE STRUCTURE

------------------------------------------------------------- */



#container {

	width: 960px;

	margin: 0 auto;
	
	 background: url(../img/logobg.jpg) top left no-repeat;

}



#content {

position:relative;
top:5px;
 margin-bottom:100px;
}



#main {

	float: left;

	width: 655px;

   
}



#sidebar {

	float: right;

	width: 286px;

}





/* HEADER

------------------------------------------------------------- */



#header {margin:0 0 10px;


}



/* Navigation */



#nav {

	font: bold 11px Georgia, "Times New Roman", serif;

	text-transform: uppercase;


}



#nav ul.pages {

	line-height: 17px;

	position: relative;

	z-index: 60;
	
	float:right;
	
	margin-top:30px;
	

}

#nav ul.categories li.current_page_item,#nav ul.categories li:hover {background:url(../img/top_meu_hover.gif) top repeat-x;color:#000;margin-right:1px;}
#nav ul.categories li.current_page_item a {color:#fff;}
#nav ul.pages li {

	float: left;

	padding: 10px 20px;

	position: relative;
	
	margin-left:10px;

	
	
}

#nav ul.pages li:last-child {background:none;}

#nav ul.pages li a {

	display: block;

	color: #555;

	text-decoration: none;
	
	font-size:15px;
	
	text-transform:capitalize;
	font-weight:100;

}




#nav ul.pages li a:hover, #nav ul.pages li.current-menu-item a, {

	color: #ce202e;

}



#nav ul.pages li ul {

	width: 150px;

	background-color: #030303;

	position: absolute;

	top: 29px; left: -10px;

	z-index: 50;

	display: none;

}



#nav ul.pages li ul li {

	float: none;

	padding: 0;

	margin: 0;

	position: relative;

}



#nav ul.pages li ul li a, #nav ul.pages li.current-menu-item ul li a {

	display: block;

	padding: 0 12px;

	border: none;

	color: #c0c0c0;

}



#nav ul.pages li ul li a:hover {

	color: #fff;
	

}



#nav ul.pages li ul li ul {

	width: 150px;

	background-color: #030303;

	position: absolute;

	top: 0; left: 150px;

	z-index: 50;

}



#nav ul.categories {

    margin-bottom:60px;
	line-height: 40px;
	z-index :61;
	width:960px;
	

}



#nav ul.categories li {

	float: left;

    background:url(../img/pagena.gif) no-repeat scroll right 2px   transparent;
	
	position: relative;
	
	margin-top:2px;

}



#nav ul.categories li a {

	display: block;

	padding: 3px 20px;

	color: #000;
	
	font-weight:bold;

	text-decoration: none;
	font-size:15px;
	
	

}



#nav ul.categories li a:hover {

	color:#fff;
	text-shadow:none;
   

}
#nav ul.categories li:last-child {}


#nav ul.categories li ul {

	border-bottom:2px solid #00a1de;

	position: absolute;

	top: 40px;

	z-index: 50;

	display: none;

	padding:0 15px;

}



#nav ul.categories li ul li {

	float: none;

	padding: 0;

	margin: 0;

	border: none;
	
	background:none;
	
	

}
#nav ul.categories li ul li a:hover {color:#000;}
#nav ul.categories li ul li:hover{background:none;}


#nav ul.categories li ul li a {

	display: block;

	padding: 0 20px;

	border: none;
    
	background:none;
}



#nav ul.categories  li ul li ul {

	width: 170px;

	position: absolute;

	top: -1px; left: 170px;

	z-index: 50;

}



/* Logo */



#header h1 {

	color: #191919;

	font-size: 46px;

	text-shadow: 0px 1px 1px #fff;

}



#header h1 a:hover {

	text-decoration: none;

}



#header h1 + span {

	display: block;

	font: bold 14px/8px Georgia, serif;

	color: #555;

}



#header h1.logo {

	width: 480px;

	float: left;

    height:94px;
}



#header h1.logo + div.ad {

	margin: 0;

}



/* Big Ad */



#header div.ad {

	float: right;

	padding: 35px 0 0;

}





/* MAIN STYLES

------------------------------------------------------------- */



/* Slider by CSS-Tricks: http://css-tricks.com/creating-a-slick-auto-playing-featured-content-slider/ */



.stripViewer								{ position: relative; overflow: hidden; width: 960px; height: 500px;}

.stripViewer .panelContainer				{ position: relative; left: 0; top: 0; }

.stripViewer .panelContainer .panel			{ float: left; height: 100%; position: relative; width: 960px; }

.stripViewer .panelContainer .panel	img		{ padding:3px;background:#E5E5E5;border:1px solid #FFFFFF; }
 
.slidetop                                   { background:url(../img/slidetop.png) top left repeat-x;position:absolute;top:0;z-index:1;width:960px;height:17px;}

.stripNavL, .stripNavR, .stripNav			{ display: none; }

.nav-thumb 						            { padding: 4px; background-color: #fff; margin: 0 11px 0 0;}

#movers-row									{ margin: 0 0 0 -10px; }

#movers-row div								{ width: 150px; float: left;background:url(../img/slidethumbot.png) bottom right no-repeat;}

#movers-row div img                         {background:#E4E4E4;padding:1px;border: 1px solid #fff;margin-left:-41px; }

#movers-row div a.cross-link 				{ float: right; }

.cross-link									{ display: block; width: 52px; margin-top: -14px; 

											  position: relative; padding-top: 20px; z-index: 9999;}

.active-thumb 								{ }





/* Homepage - Featured Section */



#featwrap {

	display: none;
	position:relative;
	

}

.ftop {background:url(../img/featured.png) top left no-repeat;height:90px;width:90px;position:absolute;top:12px;left:12px;z-index:10;}

#featured {

	height: 500px;

	margin:0 0 31px;

	position: relative;
	
	background:url(../img/sliderbot.png) no-repeat scroll center 445px transparent;
	

}

.fcontent {position:absolute;left:0;top:150px;width:400px;height:325px;background:url(../img/fcontent.png) top left no-repeat;padding:10px;}
.ftitle h22 a{font-size:40px;color:#fff;font-weight:bold;}
.fdate {font-style:italic;font-size:12px;padding:8px 0 8px 25px;color:#A4A4A4;background:url(../img/icon-clock.png) left no-repeat;}
.fdate a {color:#333;}
.fcontent p {position:absolute;top:155px;left:85px;color:#525252;text-shadow:1px 1px #fff;width:320px;}
.ftitle {padding:7px 0 0 85px;position:absolute;top:230px;right:20px;}

#featured h3 {

	font: normal 22px/43px Georgia, serif;

	letter-spacing: -1px;

	color: #fff;

	padding: 0 14px;

	background: url(../img/bg-h3.png) repeat-x;

	position: absolute;

	top: -16px; left: -10px;

	z-index: 1000;

}



#featured h3:after {

	content: '';

	display: block;

	width: 10px;

	height: 10px;

	background: url(../img/bg-h3after.png) no-repeat;

	position: absolute;

	bottom: -10px; left: 0;

}



.featured-nav {

	display: inline-block;

	padding: 2px 11px 6px 12px;

	height: 120px;

	position:absolute;
	
	bottom:-30px;
	
	left:130px;
	
}



.featured-nav img {

	padding: 2px;

	border: 1px solid #b6b6b6;

}



.featured-nav a:hover img, #main .featured-nav a.active-thumb img {

	background-color: #e0e0e0;

	border-color: #b6b6b6;

	opacity: 1;

} 





/* Homepage - Latest Articles */

#main .latests{
             margin: 0 0 30px;
			 position:relative;
	 background:#FFFFFF url(../img/bgpost.jpg) repeat;
	-moz-box-shadow:3px 3px 3px #333;
    -webkit-box-shadow:3px 3px 3px #333;
		
			 
			 
			 }


#main .latest .toplatests {width:47px;height:53px;position:absolute;top:-30px;right:-18px;background: url(../img/toplatest.png) top right no-repeat;}


#main .latest {

	padding: 0;

	position: relative;
	
		
}



#main .latest h3 {

	font: normal 22px/43px Georgia, serif;

	letter-spacing: -1px;

	color: #fff;

	padding: 0 14px;

	background: url(../img/bg-h3.png) repeat-x;

	position: absolute;

	top: -21px; left: -10px;

}



#main .latest h3:after {

	content: '';

	display: block;

	width: 10px;

	height: 10px;

	background: url(../img/bg-h3after.png) no-repeat;

	position: absolute;

	bottom: -10px; left: 0;
	padding:0 0 30px 0;

}



#main .latest .post {

	float: left;

	width: 615px;

	margin: 0 13px 50px 17px;
	
	background:#fff;
	-moz-box-shadow:3px 3px 3px #333;
    -webkit-box-shadow:3px 3px 3px #333;
	padding:10px 10px 30px 10px;
	position:relative;

}


#main .latest .post img, #main .latest .wide-post img {

  margin:-10px 0 0 -10px;
}



#main .latest .post h4 {

	margin: 10px 0 5px;

	font: bold 16px/21px Georgia, serif;

}



#main .latest .post p.date, #main .latest .wide-post p.date {

	font: bold 11px/19px Georgia,serif;

	color: #898989;
    padding : 0 0 0 25px;
	margin: 0 0 10px;
	background:url(../img/icon-clock.png) left no-repeat;


}





/* Homepage - Next Articles */



#main .next {

	padding:25px 0;

}

#main .latest h4 + a { display:block;float:left;margin:0 10px 0 0;}

#main .next ol li {

	float: left;

	width: 615px;

	overflow: hidden;

	border-bottom: 2px dashed #CACACA;

	margin: 0 10px 15px;

}



#main .next h33 {

	margin: 0 0 15px;

	font: bold 16px/25px Georgia, serif;

}


#main .next h33 + a {

	display: block;

	float: left;

	margin: 5px 10px 0 0;

}



#main .next h33 + a img {

	border: 1px solid #cacaca;

	padding: 4px;

}

#main .next h33 a {font-size:30px;}



#main .next p {

	margin: 13px 0 0;

}

#main .next ol li:nth-last-of-type(-n+1) {

	border: none;

	margin-bottom: 0;

}



#main .next ol li:nth-last-of-type(-n+1) a {

	margin-bottom: 0;

}


/* Single Page */



#main .article {

	background-color: #fff;

	border: 1px solid #cacaca;

	padding: 50px 25px 25px 25px;

	margin: 0 0 30px;

	position: relative;

}



#main .article h3 a {

	font: normal 22px/43px Georgia, serif;

	letter-spacing: -1px;

	color: #fff !important;

	padding: 0 14px;

	background: url(../img/bg-h3.png) repeat-x;

	position: absolute;

	top: -16px; left: -10px;

}



#main .article h3 a:after {

	content: '';

	display: block;

	width: 10px;

	height: 10px;

	background: url(../img/bg-h3after.png) no-repeat;

	position: absolute;

	bottom: -10px; left: 0;

}



#main .article h3 + img {

	margin-bottom: 10px;



}



#main .article p {

	font-family:Georgia,Times,'Times New Roman',serif;

	font-size:15px;

	line-height:22px;

	margin-bottom: 15px;

}

#main .article blockquote {

	display:block;

	font-size:22px !important;

	font-style:italic;

	font-family: Georgia;

	line-height:26px;

	margin:16px 80px 0;

	padding: 20px 0px 37px 0px;

}



#main .article strong {

	font-weight: bold;

	color: #575757;

}



#main .article p:nth-last-of-type(1) {

	margin-bottom: 5px;

}

#main .article img {

	padding: 5px;

	border: solid 1px #CACACA;

}

.group li a img {padding:4px;background:#E4E4E4;}

#main h4 {

	font: normal 22px Georgia, serif;

	color: #555;

	margin:0 0 7px;

}

#main .author a {color:#000;}

#main .author {

    background:#fff;
	
	border: 2px dotted #CACACA;

	padding: 16px;

	margin: 0 0 30px;

	overflow: hidden;
		
	color:#000;

}



#main .author img.avatar {

	float: left;

	margin: 0 16px 0 0;

}



#main .author p:first-of-type {

	margin-bottom: 10px;

}



#main .author p:first-of-type a {

	color: #4797b8;

	padding: 0 0 0 13px;

	background: url(../img/icon-author.png) 0 1px no-repeat;

}



/* Pagination */



#main .pagination a {

	display: block;

	padding: 0 9px;

	line-height: 24px;

	float: left;

	border: 1px solid #b3b3b3;

	background: #eee url(../img/bg-pagination.png) repeat-x;

	margin: 0 5px 0 0;

}



#main .pagination span.current {

	display: block;

	padding: 0 9px;

	line-height: 24px;

	float: left;

	border: 1px solid #b3b3b3;

	background: #eee url(../img/bg-pagination.png) repeat-x;

	margin: 0 5px 0 0;

}



#main .pagination a:hover {

	background: #fff none;

}



#main .pagination span {

	float: left;



	margin: 0 5px 0 0;

}



/* Comments */



#main .commentarea ul {

	margin-bottom: 30px;

}





#main .commentarea ul li {

	overflow: hidden;

	margin: 0 0 15px 0;

}



#main .commentarea .meta {

	width: 82px;

	float: left;

	text-align: right;

	line-height: 16px;

}



#main .commentarea .meta img.avatar {

	margin-bottom: 5px;

	margin-top: 4px;

}



#main .commentarea .meta cite a {

	font-style: normal;

	font-weight: bold;

	color: #fff;

}



#main .commentarea .meta span {

	display: block;

	font-size: 10px;

	color: #656565;

	padding: 0 15px 0 0;

	background: url(../img/icon-commentmeta.png) 100% 2px no-repeat;

}



#main .commentarea .meta span.date {

	background-position: 100% -14px;

}



#main .commentarea .comment {

	width: 470px;

	padding: 35px 30px;

	float: right;

	margin: 4px 4px 0 0;

	background: #fff;

	border: 1px solid #c5c9cc;



	-webkit-border-radius: 8px;

	-moz-border-radius: 8px;

	border-radius: 8px;

	position: relative;

}



#main .commentarea .comment:after {

	content: '';

	width: 13px;

	height: 18px;

	background: url(../img/bg-comment.png) 0 0 no-repeat;

	position: absolute;

	top: 20px; left: -13px;

	z-index: 5;

}



#main .commentarea .comment .reply {

	position: absolute;

	bottom: 12px; right: 18px;

}



#main .commentarea .comment .reply a.comment-reply-link {

	color: #6e9ebb;

	font-weight: bold;

	font-size: 11px;

	padding: 0 0 0 18px;

	background: url(../img/icon-commentreply.png) 0 50% no-repeat;

}

}


#main .commentarea ul li ul {

	overflow: hidden;

}



#main .commentarea ul li ul li {

	width: 510px;

	float: right;

	margin: 15px 0 0 0;

}



#main .commentarea ul li ul .comment {

	width: 330px;

}



/* Comment form */



#main .commentarea h3 {

	font: normal 22px Georgia, serif;

	color: #555;

	margin: 0 0 20px 0;

}



#main .commentarea form label {

	font: bold 13px Georgia, serif;

	margin: 0 0 4px 0;

}



.comment-notes, .form-allowed-tags {

	display: none;

}



#main .commentarea form span.required {

	color: red;

}



#main .commentarea form input[type=text] {

	display: block;

	width: 238px;

	padding: 11px 8px;

	border: 1px solid #c0c0c0;

	background:#0F0F0F;

	font: 12px Arial, Helvetica, sans-serif;

	color: #fff;

	margin: 0 0 14px 0;

}



#main .commentarea form textarea {

	width: 610px;

	padding: 11px 8px;

	border: 1px solid #c0c0c0;

	background: #0F0F0F;

	font: 12px Arial, Helvetica, sans-serif;

	color: #575757;

	margin: 0 0 14px 0;

}



#main .commentarea form input[type=submit] {

	border: 1px solid #c0c0c0;

	background: #000;

	width: 130px;

	height: 34px;

	font-size: 11px;

	text-transform: uppercase;

	font-weight: bold;

	color: #fff;

	cursor: pointer;

}





/* SIDEBAR STYLES

------------------------------------------------------------- */



/* Widgets */



#sidebar div.widget {

	margin-bottom: 30px;

	overflow: hidden;
	
		    	background:#fff;
	-moz-box-shadow:2px 2px 2px #333;
    -webkit-box-shadow:2px 2px 2px #333;
}



#sidebar div.widget h4 {


	background:#2a2a2a;

	font: bold 18px/46px Georgia, serif;

	color: #fff;

	text-transform: uppercase;

	padding: 0 0 0 15px;
	
	border-left:7px solid #32d9ed;

}



#sidebar div.widget h4 + ul, #sidebar div.widget h4 + div {

	padding: 10px;
	

}



#sidebar div.widget h4 + ul li {

	border-bottom: 1px dotted #CACACA;

}



#sidebar div.widget h4 + ul li:last-child {

	border-bottom: none;

}



#sidebar div.widget h4 + ul li a {

	display: block;

	color: #555;

	font: bold 12px/38px Georgia, serif;

	padding: 0 0 0 5px;

}



#sidebar div.widget h4 + ul li a:hover {

	text-decoration: none;
    color:#28aae1;

}



#sidebar div.widget h4 + div p {

	margin-bottom: 15px;

}



#sidebar div.widget h4 + div p:last-child {

	margin-bottom: 0;

} 



/* Search */



/* Search */

#search {
    height: 42px;
    padding: 0px;
    	background:#fff;
	-moz-box-shadow:2px 2px 2px #333;
    -webkit-box-shadow:2px 2px 2px #333;

}

#search input {
	border: 0;
    background: none;
    color: #000;
}
	
	
#s {
	width: 230px;
	padding: 4px;
    margin:6px 0 0 14px;
    background: none;
	float:left;
}

#topsearch #search {
    margin: 25px 0 0 140px;
    padding-right: 4px;
    }
    
#topsearch #s {
    width: 250px;
    }
	
#searchform {padding:4px 0 0;}



/* Social */



#sidebar .social a {

	display: block;

	color: #191919;

	font: bold 24px/20px Georgia, serif;

	padding: 2px 0 0 46px;

	float: left;

}



#sidebar .social a span {

	display: block;

	color: #5e5e5e;

	font: normal 14px/26px Georgia, serif;

}



#sidebar .social a.rss {

	margin: 0 30px 0 0;

	background: url(../img/icon-big-rss.png) 0 50% no-repeat;

}



#sidebar .social a.twitter {

	background: url(../img/icon-big-twitter.png) 0 50% no-repeat;

}



/* Tabs */



#sidebar .tabs ul.tabs-nav {

	overflow: hidden;

   border-bottom:1px solid #777;
  
   padding:1px;
}



#sidebar .tabs ul.tabs-nav li {

	float: left;

	margin: 0 5px 0 0;

}



#sidebar .tabs ul.tabs-nav li a {

	display: block;

	font: bold 11px/30px Georgia, serif;

	text-transform: uppercase;

	color: #555;

	padding: 0 10px;

}



#sidebar .tabs ul.tabs-nav li a:hover {

	text-decoration: underline;

}



#sidebar .tabs ul.tabs-nav li a.current {

	line-height: 29px;

	background:#2A2A2A;

	color: #fff;

	border-bottom: none;

	padding: 0 15px;

}



#sidebar .tabs .wrap {

	border-top: none;

	padding: 15px 15px 0px 15px;

}



#sidebar .tabs .wrap ol li {

	overflow: hidden;

	border-bottom: 2px dashed #CACACA;

	margin: 0 0 15px 0;

	padding: 0 0 15px 0;

}



#sidebar .tabs .wrap ol li:last-child {

	border: none;

	padding-bottom: 0;

}



#sidebar .tabs .wrap ol li:last-child a {

	margin-bottom: 0;

}



#sidebar .tabs .wrap h4 {

	margin: 0 0 10px;

	font: bold 13px/18px Georgia, serif;

	background: none;

	text-transform: none;

	padding: 0;
	
	border:none;

}



#sidebar .tabs .wrap h4 + a {

	display: block;

	float: left;

	color: #424242;

	margin: 0 10px 0 0;

}



#sidebar .tabs .wrap h4 + a img {

	border: 1px solid #cacaca;

	padding: 4px;

}



#sidebar .tabs .wrap p {

	margin: 0 0 0;

}



/* Pages */



#sidebar .pages div {

	width: 137px;

	float: left;

}



#sidebar .pages div.pages {

	float: right;

}



#sidebar .pages h4 {

	height: 38px;

	font: bold 11px/30px Georgia, serif;

	text-transform: uppercase;

	color: #fff;

	padding: 0 0 0 12px;

	margin: 0 0 15px 0;

	background: url(../img/bg-sideheading.png) no-repeat !important;

}



#sidebar .pages ul {

	background-color: transparent !important;

	padding: 0 !important;

}



#sidebar .pages ul li {

	border-top: 1px solid #b7bbbe;

	border-bottom: none !important;

}



#sidebar .pages ul li:last-child {

	border-bottom: 1px solid #b7bbbe !important;

}



#sidebar .pages ul li a {

	display: block;

	color: #464646;

	font: bold 13px/38px Georgia, serif;

	padding: 0 0 0 5px;

}



#sidebar .pages ul li a:hover {

	text-decoration: none;

	background-color: #d6dadd !important;

}



/* Ads */



#sidebar .ads {
	padding: 13px 12px 0;
	

}



#sidebar .ads a {

	display: block;

	float: left;

	margin-bottom: 9px;

}



#sidebar .ads a:nth-child(odd) {

	margin-right: 10px;

}



/* Videos */



#sidebar .videos {

	background-color: #fff;

	border: 1px solid #cacaca;

	padding: 42px 12px 15px;

	position: relative;

}



#sidebar .videos h4 {

	background: url(../img/bg-nav-pages.png) repeat-x;

	font: bold 11px/30px Georgia, serif;

	color: #fff;

	text-transform: uppercase;

	padding: 0 0 0 10px;

	position: absolute; 

	top: 0; left: 0;

	width: 287px;

}



#sidebar .videos h6 {

	margin: 15px 0 10px;

	color: #424242;

	font: bold 13px Georgia, serif;

}



#sidebar .videos ul li {

	float: left;

	margin: 0 10px 0 0;

}



#sidebar .videos ul li img {

	padding: 4px;

	border: 1px solid #cacaca;

}



#sidebar .textwidget {

	border: solid 1px #CACACA;

	padding: 15px !important;

}



/* BOTTOM WIDGETS

------------------------------------------------------------- */



#bottom {

	color: #fff;

	padding: 40px 0;

	overflow: hidden;

	margin-top: 40px;
	
   background:#000 url(../img/sbbg.png) top repeat;

}


#bottom .inner {

	width: 960px;

	margin: 0 auto;

}



#bottom a {

	color: #fff;

}



#bottom .widget {

	width: 30%;

	margin: 0 3% 0 0;

	float: left;

}



#bottom .widget h4 {

	font: bold 16px/34px Georgia, serif;

	color: #fff;

	margin: 0 0 10px 0;

	padding: 0 0 0 38px;

	background: url(../img/icon-footer.png) 0 4px no-repeat;

}



#bottom .widget_links h4 {

	background-position: 0 -28px;

}



#bottom .widget_recent_entries h4 {


}



#bottom .widget_text h4 {

	background-position: 0 -93px;

}



#bottom .widget ul li {

	padding: 6px 8px;

	border-top:2px dashed #FFFFFF;

	overflow: hidden;

}



#bottom .widget ul li span {

	display: block;

	float: left;

	margin: 0 10px 0 0;

	color: #858484;

	font-size: 10px;

	font-style: italic;

}



/* FOOTER

------------------------------------------------------------- */



#footer {

	background:#000;

	color: #fff;

	padding: 10px 0;

	font-size: 10px;

	overflow: hidden;


}


#footer a {color:#29abe2;}


#footer .inner {

	width: 960px;

	margin: 0 auto;

}



#footer p:first-child {

	width: 50%;

	float: left;

}



#footer p:last-child {

	width: 50%;

	float: right;

	text-align: right;

}





/* MISC.

------------------------------------------------------------- */



.hide {

	display: none;

}



.clear {

	clear: both;

}



/* self-clear floats */



.group:after {

	content: "."; 

	display: block; 

	height: 0; 

	clear: both; 

	visibility: hidden;

}

.alignright {

	float: right;

	margin: 5px 0px 20px 20px;

}

.aligncenter {

	margin-top: 25px;

}

.intro {

	color: black;

	font-weight: bold !important;

	padding-bottom: 10px;

	font-family: helvetica !important;

	font-size: 16px !important;



}

.alignleft {

	float: left;

	margin: 8px 20px 15px 0px;

}







#main .article a:link, #main .article a:visited {

	color: #4897d0;

}
#today a {color:#fff;}
.date h23 a {color:#898989;} 
#wp-calendar {width:275px;text-align:center;}
#today {background:#28aae1;color:#fff;text-align:center;}
.group h22 {font-size:12px;}
h22 {font-size:24px;}
.relatedpost  {background: url(../img/li.png) left  no-repeat;padding : 3px 0 3px 10px;font-size:15px;}
.relatedpost a {color:#d7d9da;font-weight:bold;}
.related-posts-thumbs {background:#000;margin-bottom:40px;padding:10px;text-shadow:1px 1px #000;border:2px solid #CACACA;}
#main .latest .post .floatcenter  img {background:none;border:none;position:absolute;bottom:-13px;right:-6px;}
/*- posted -*/
.posted{ padding:0; margin-top:10px;border-bottom:1px dashed #383838;padding: 0 0 10px 0;}
.post-title h22 { padding-bottom:4px; font-size:20px;}
.posted a { color:#000; text-decoration:none;text-transform:uppercase;font-size:12px; }
.postby {position:absolute;top:4px;left:0;}
.postby h33 {text-decoration:none;color:#fff;background:#28aae1;padding:5px 8px;font-weight: bold; text-transform:uppercase;font-size:18px;-moz-box-shadow:2px 3px 2px #000;
-webkit-box-shadow:2px 3px 2px #000;}

/*- added -*/
.older a{color:#363636;}
.older a:hover{color:#28aae1;}